<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "Upravit formulář Příjemci");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "Upravit formulář Příjemci");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "formulář Page");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "Můžete nastavit více než jednoho příjemce oddělením e-maily s čárkami.");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "Ukládání příjemce ...");
?>